# CitFuns

Este repositorio contiene un paquete de R que recopila diferentes funciones útiles para el laboratorio CIT del ICO, en Barcelona, aunque puede ser útil para cualquiera que haga análisis parecidos.

Para instalar el paquete se necesita tener instalado:

- [Rtools](https://cran.r-project.org/bin/windows/Rtools/rtools40.html)
- [Git](https://git-scm.com/downloads)

Y las funciones dependen de los paquetes:

- tidyverse
- Hmisc
- gtools

Una vez cuplidas las dependencias, el paquete se instala así:

```r
devtools::install_git("https://git.ratg.cat/marcelcosta/CitFuns.git", build_vignettes=T)
```

Puedes consultar la documentación ejecutando:

```r
browseVignettes("CitFuns")
```